<template>
  <div class="dashboard-container">
    <admin-dashboard/>
  </div>
</template>

<script>
import adminDashboard from './admin/indexNotice.vue'

export default {
  name: 'chartSummary',
  components: { adminDashboard},
  data() {
    return {
      currentRole: 'adminDashboard'
    }
  },
  created() {

  }
}
</script>
